#if !defined  HAVE_PRINT_PATH_H__
#define       HAVE_PRINT_PATH_H__

#include "fxttypes.h"

// graph/print-path.cc:
void print_path(const ulong *rv, ulong ng);
void print_bin_path(const ulong *rv, ulong ng, ulong ngbits);
void print_bin_horiz_path(const ulong *rv, ulong ng, ulong ngbits, const char *c01=0);


#endif  // !defined HAVE_PRINT_PATH_H__
